

<h2>Добавление списка паролей</h2>

<div class="block">
   <form action="" method="post">
      Имя списка: <input name="name" type="text"/><br>
      Пароли: <textarea name="passwords"></textarea><br>
       <input type="submit" value="ДОБАВИТЬ">
   </form>
</div>

